import _arrayFilter_default from "./_arrayFilter.js";
import stubArray_default from "./stubArray.js";
var propertyIsEnumerable = Object.prototype.propertyIsEnumerable, nativeGetSymbols = Object.getOwnPropertySymbols, _getSymbols_default = nativeGetSymbols ? function(i) {
	return i == null ? [] : (i = Object(i), _arrayFilter_default(nativeGetSymbols(i), function(e) {
		return propertyIsEnumerable.call(i, e);
	}));
} : stubArray_default;
export { _getSymbols_default as default };
